RubyGems Navigation menu

Dépendances inversées pour mongoid-giza Latest version of the following gems require mongoid-giza

Total de téléchargements 23 361

Pour cette version 1 583

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.0

Liens: